<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:divider="@drawable/divider_white_vertical"
        android:orientation="horizontal"
        android:showDividers="beginning|middle|end"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/number"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1.13"
            android:gravity="center"
            android:paddingStart="6dp"
            android:paddingTop="8dp"
            android:paddingEnd="6dp"
            android:paddingBottom="8dp"
            android:textColor="@android:color/white"
            android:textSize="12sp"
            tools:text="序号" />

        <TextView
            android:id="@+id/yhMs"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="6.73"
            android:gravity="center"
            android:paddingStart="6dp"
            android:paddingTop="8dp"
            android:paddingEnd="6dp"
            android:paddingBottom="8dp"
            android:textColor="@android:color/white"
            android:textSize="12sp"
            tools:text="存在问题" />

        <TextView
            android:id="@+id/optionCode"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1.72"
            android:gravity="center"
            android:paddingStart="6dp"
            android:paddingTop="8dp"
            android:paddingEnd="6dp"
            android:paddingBottom="8dp"
            android:textColor="@android:color/white"
            android:textSize="12sp"
            tools:text="对应条款" />

        <TextView
            android:id="@+id/zgjzTime"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="2.31"
            android:gravity="center"
            android:paddingStart="6dp"
            android:paddingTop="8dp"
            android:paddingEnd="6dp"
            android:paddingBottom="8dp"
            android:textColor="@android:color/white"
            android:textSize="12sp"
            tools:text="整改完成期限" />
    </LinearLayout>

    <View
        android:id="@+id/reformHeaderBottomLine"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="@android:color/white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/content" />

</androidx.constraintlayout.widget.ConstraintLayout>
